/* body.nav-open {
  overflow: hidden;
} */

body {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}

.noto-sans-jp-bold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}



.inter-bold {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

a {
  text-decoration: none;
  color: #000;
}

.bg-lgy {
  background-color: #f6f6f6;
}

.bg-gy {
  background-color: #eee;
}

.bg-wh {
  background-color: #fff;
}

.section.page {
  padding: calc(128px + 96px) 0 128px 0;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.section>div {
  max-width: 1136px;
  margin: 0 auto;
  width: 100%;
  padding: 0 2rem;
}

/* 各ページのタイトルとパンくず */
.section div.page__info {
  flex-direction: column;
  gap: 4rem;
  align-items: center;
  display: flex;
}

.section h2.page__title {
  font-size: 4rem;
  line-height: 1;
}

@media screen and (max-width:768px) {
  .section.page {
    padding: calc(96px + 80px) 0 96px 0;
  }

  .section h2.page__title {
    font-size: 2.5rem;
  }
}

.section div.page__breadcrumb {
  font-size: 0.875rem;
  width: 100%;
  display: flex;
  justify-content: right;
}

.section div.page__breadcrumb span {
  display: flex;
  align-items: center;
}

.section div.page__breadcrumb span:not(:last-child)::after {
  content: "";
  width: 64px;
  height: 1px;
  background-color: #000;
  display: flex;
  margin: 0 1rem;
}

@media screen and (max-width:768px) {

  .section div.page__breadcrumb {
    font-size: 0.75rem;
    justify-content: center;
  }

  .section div.page__breadcrumb span:not(:last-child)::after {
    width: 2rem;
    margin: 0 0.5rem;
  }
}


.section>div.mlmr-0 {
  padding: 0;
}

.section h2.section__title {
  line-height: 0.75;
  font-size: 136px;
  z-index: 2;
  position: relative;
}

.section h2.section__title.v-rl {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  overflow: hidden;
}

.section__content {
  padding: 6rem 0;
}

.list-link {
  display: flex;
  justify-content: end;
}

.list-link a {
  display: flex;
  align-items: center;
  position: relative;
  padding-right: 1.5rem;
}

.list-link a::before {
  content: "";
  width: 18px;
  height: 18px;
  display: block;
  border: 1px solid #000;
  border-radius: 9px;
  position: absolute;
  right: 0;
  transition: background-color 0.4s;
}

.list-link a::after {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  position: absolute;
  right: 7px;
  transition: border-color 0.4s;
}

.list-link:hover a::before {
  background-color: #000f;
}

.list-link:hover a::after {
  border-color: #fff;
}

.read-more {
  width: 240px;
  height: 240px;
  background-color: #000;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.75rem;
  font-weight: bold;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  /* transform: translateX(50%); */
  z-index:2;
}

.read-more::before {
  position: absolute;
  left: 50%;
  top: 50%;
  content: "";
  width: 100px;
  height: 100px;
  display: block;
  border-bottom: 16px solid #fff5;
  border-right: 16px solid #fff5;
  transform: rotate(45deg) translate(-85%, -15%);
  z-index: -1;

}

.sp {
  display: none;
}

.pc,
.pc2 {
  display: block;
}

@media screen and (max-width:1136px) {
  .read-more {
    width: 20vw;
    height: 20vw;
    font-size: 2.375vw;
  }

  .read-more::before {
    width: 8.5vw;
    height: 8.5vw;
  }
}

@media screen and (max-width:1024px) {
  .pc2 {
    display: none;
  }
}

@media screen and (max-width:768px) {
  .section>div {
    padding: 0 1.25rem;
  }

  .section h2.section__title {
    font-size: 80px;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  .read-more {
    bottom: 2rem;
  }

  div.recruit__list {
    padding: 4rem 0;
  }

  .section__header {
    width: 60px;
  }
}

/* ----------- */
/* ヘッダー */
/* ----------- */

header {
  width: 100%;
  position: fixed;
  z-index: 11;
}

header>div {
  max-width: 1200px;
  margin: 0 auto;
  padding: 1.5rem 2rem;
  background-color: #fffc;
}

header>div .header-container {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  align-items: center;
  justify-content: space-between;
  backdrop-filter: blur(2.4px);
  -webkit-backdrop-filter: blur(2.4px);
}

.header-logo {
  width: 140px;
}

.header-logo img {
  width: 100%;
}

.header-content {
  display: flex;
  flex-direction: row;
  gap: 2rem;
}

.header-nav {
  align-content: center;
}

.nav-menu ul {
  display: flex;
  flex-direction: row;
  gap: 1.5rem;
  list-style: none;
  padding: 0;
}

.header-buttons {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  align-items: center;
}

.header-buttons a {
  display: block;
  width: 10rem;
  height: 3rem;
  background-color: #ccc;
  border-radius: 4px;
  align-content: center;
  text-align: center;
  color: #fff;
}

.header-buttons a.request {
  background-color: #111;
}

.header-buttons a.contact {
  background-color: #E00;
}

.hamburger {
  display: none;
  flex-direction: column;
  gap: 0.25rem;
  cursor: pointer;
  width: 3rem;
  align-items: center;
}

.hamburger span {
  display: block;
  width: 4px;
  height: 4px;
  background-color: #000;
  border-radius: 2px;
}

@media screen and (max-width:1200px) {

  .header-content {
    gap: 0.75rem;
  }

  .nav-menu {
    font-size: .875rem;
  }

  .header-buttons {
    gap: 0.75rem;
  }

  .header-buttons a {
    font-size: .875rem;
    width: 7rem;
  }

  section.section {
    width: 100%;
  }
}

@media screen and (max-width:1040px) {

  header>div {
    padding: 1.25rem;
  }

  .header-buttons {
    order: 1;
  }

  .header-nav {
    order: 2;
  }

  .nav-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100svh;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .nav-menu.open {
    z-index: 11;
    display: flex;
  }

  .nav-menu ul {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 1.25rem;
    letter-spacing: 12.5%;
  }

  .hamburger {
    display: flex;
    width: 1.5rem;
  }

  .hamburger.open {
    z-index: 111;
    position: relative;
  }
}

@media screen and (max-width:768px) {
  header>div {
    padding: 0;
  }

  header>div .header-container {
    padding: 1.25rem;
    gap: 1rem;
  }

  .header-logo {
    width: 100px;
  }

  .header-buttons {
    gap: 0.5rem;
  }

  .header-buttons a {
    font-size: .6875rem;
    height: 2.5rem;
    width: unset;
    padding: 0 .75rem;
  }

}

/* ----------- */
/* フッター */
/* ----------- */

.footer {
  padding: 96px 0;
  background-color: #000;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 4rem;
}

.footer>div {
  display: flex;
  flex-direction: column;
}

.footer a {
  color: #fff;
}

.footer-container {
  display: flex;
  flex-direction: row;
  gap: 2rem;
  justify-content: space-between;
}

.company-info {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

.footer-catch {
  /* font-size: 1.5rem; */
  width: 9rem;
}

.footer-logo {
  max-width: 140px;
}

.footer-logo img {
  width: 100%;
}

.sns-logo {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.sns-logo div {
  width: 20px;
}

.sns-logo div img {
  width: 100%;
}

.footer-menu {
  display: flex;
  flex-direction: row;
  gap: 2rem;
}

.footer-menu div {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.footer-menu ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  list-style: none;
  padding: 0;
  font-size: 0.875rem;
}

.footer-menu-link {
  font-weight: bold;
}

.copyright {
  font-size: 0.875rem;
  text-align: center;
}

@media screen and (max-width:1080px) {

  .footer {
    padding: 96px 0;
    gap: 3rem;
  }

  .footer-container {
    flex-direction: column;
    gap: 3rem;
  }

  .company-info {
    gap: 1rem;
  }

  .footer-catch {
    /* font-weight: bold; */
    width: 15rem;
  }

  .footer-catch br {
    display: none;
  }

  .footer-logo {
    max-width: 240px;
  }

  .footer-menu {
    flex-direction: column;
    gap: 2rem;
  }

  .footer-menu div {
    gap: 1rem;
  }

  .footer-menu ul {
    flex-flow: wrap;
    column-gap: 1rem;
    row-gap: 0.75rem;
  }

  .copyright {
    font-size: 0.75rem;
  }
}

@media screen and (max-width:840px) {
  .footer {
    padding: 96px 0;
  }
}

.grecaptcha-badge {
  display: none;
}